body          
{
    margin: 0 0 0 0;
    background: #32338d url(../Wallpapers/FlySanta.jpg) 50% 0 no-repeat;
	font-size: 52; 
	font-family: Arial; 
	color: white;
	scrollbar-highlight-color:#26267E; 
	scrollbar-arrow-color:white;
	scrollbar-base-color:#26267E; } 
	
a            
{   padding-left: 5px;
    color: #ffffff; 
	text-decoration: none;
	font-weight:bold; 
	font-size:1.2em; 
	width:100%;
	 }

hr 
{
				color: #aaaaff;
				margin: 2 0 2 0;
}
	
p.news    
{
    margin-left: 5px;
    font-size:0.9em;
    margin-top: 5px; 
    margin-bottom: 0}
    
p.dateaut  
{
    padding-left: 5px;
    font-size:0.5em;
    font-weight:bold;
    color: #aaaaff;
    margin-top: 0; 
    margin-bottom: 0 }

table.banner
{
 width: 98%;
 height:50px;
 margin-top: 10px;
 margin-left: 1%; 
 border:solid 1px #aaaaff;
 background-color:Transparent ;
 color:#aaaaff ;   
 font-size:28;
 white-space: nowrap;
 text-align:left;
}

table.banner a
{ text-decoration:none;
  font-weight:normal ;
  font-size:28;
  width:auto;
}

table.banner a:hover
{
    color:White;
    }

#signature
{
    color:white;
    font-size:9pt;
    line-height:8px;
    font-weight:bolder;
    text-align:right ;
    margin: -4px 0px 0px 0px;
}
